Gtk2::Pango::AttrLanguage(3)

NAME
Gtk2::Pango::AttrLanguage

METHODS

  attribute = Gtk2::Pango::AttrLanguage->new ($language, ...)

    * $language (Gtk2::Pango::Language)
    * ... (list)

    "Gtk2::Pango::AttrLanguage" doesn't take a reference and doesn't copy the "Gtk2::Pango::Language" object, but demands its validity nonetheless. So make sure the language object stays alive at least as long as the attribute.

  language = $attr->value (...)

    * ... (list)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.